using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace Models
{

    [Serializable()]

    public  class News
    {
        private int newsid;
        private string title = String.Empty;
        private string news_contents = String.Empty;
        private string news_author = String.Empty;
        private DateTime newstime;
        private int news_codeid;
        private NewsCote newscote;
        private string news_cotename;

        public int Newsid
        {
            get { return this.newsid; }
            set { this.newsid = value; }
        }

        public string Title
        {

            get { return this.title; }
            set { this.title = value; }
        }

        public string News_contents
        {
            get { return this.news_contents; }
            set { this.news_contents = value; }
        }

        public string News_author
        {

            get { return this.news_author; }
            set { this.news_author = value; }

        }

        public DateTime Newstime
        {
            get { return this.newstime; }
            set { this.newstime = value; }
        }


        public int News_codeid
        {
            get { return this.news_codeid; }
            set { this.news_codeid = value; }
        }
        public NewsCote NewsCote
        {
            get { return this.newscote; }
            set { this.newscote = value; }
        }
        public string News_cotename
        {
            get { return this.news_cotename; }
            set { this.news_cotename = value; }
        }
        
    }
}
